@charset "utf-8";

@import url(https://web.archive.org/web/20220104105252cs_/http://fonts.googleapis.com/earlyaccess/jejugothic.css);

@font-face {
	font-family: 'NanumGothic';
	font-style: normal;
   font-weight: normal;
   src: url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothic.eot');
   src: local('?'),
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothic.eot#iefix') format('embedded-opentype'), 
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothic.ttf') format('truetype'),
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothic.otf') format('opentype'),
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothic.woff') format('woff'),
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothic.svg#NanumGothic') format('svg');
}

@font-face {
	font-family: 'NanumGothicBold';
	font-style: normal;
   font-weight: normal;
   src: url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothicBold.eot');
   src: local('?'),
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothicBold.eot#iefix') format('embedded-opentype'), 
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothicBold.ttf') format('truetype'),
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothicBold.otf') format('opentype'),
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothicBold.woff') format('woff'),
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumGothicBold.svg#NanumGothicBold') format('svg');
}

@font-face {
	font-family: 'NanumSquare';
	font-style: normal;
	src: url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumSquareR.eot');
	src: url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumSquareR.eot#iefix') format('embedded-opentype'),
	url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumSquareR.woff') format('woff'),
	url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumSquareR.ttf') format('truetype');
}

@font-face {
	font-family: 'NanumSquare';
	font-style: normal;
	font-weight: bold;
	src: url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumSquareB.eot');
	src: url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumSquareB.eot#iefix') format('embedded-opentype'),
	url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumSquareB.woff') format('woff'),
	url('/web/20220104105252im_/http://ghglobal.co.kr/Font/NanumSquareB.ttf') format('truetype');
}

@font-face {
   font-family: 'Nanum Myeongjo';
   font-style: normal;
   font-weight: 700;
   src: url('/web/20220104105252im_/http://ghglobal.co.kr/Font/nanum-myeongjo-v7-latin-700.eot'); /* IE9 Compat Modes */
   src: local('NanumMyeongjo Bold'), local('NanumMyeongjoBold'),
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/nanum-myeongjo-v7-latin-700.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/nanum-myeongjo-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/nanum-myeongjo-v7-latin-700.woff') format('woff'), /* Modern Browsers */
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/nanum-myeongjo-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
        url('/web/20220104105252im_/http://ghglobal.co.kr/Font/nanum-myeongjo-v7-latin-700.svg#NanumMyeongjo') format('svg'); /* Legacy iOS */
}



@font-face {
	font-family: 'SimSun';
	font-style: normal;
	src: url('/web/20220104105252im_/http://ghglobal.co.kr/CHI/Font/SimSun.eot');
	src: url('/web/20220104105252im_/http://ghglobal.co.kr/CHI/Font/SimSun.eot#iefix') format('embedded-opentype'),
	url('/web/20220104105252im_/http://ghglobal.co.kr/CHI/Font/SimSun.woff') format('woff'),
	url('/web/20220104105252im_/http://ghglobal.co.kr/CHI/Font/SimSun.ttf') format('truetype');
}

@font-face {
	font-family: 'SimSun';
	font-style: normal;
	font-weight: bold;
	src: url('/web/20220104105252im_/http://ghglobal.co.kr/CHI/Font/SimSun.eot');
	src: url('/web/20220104105252im_/http://ghglobal.co.kr/CHI/Font/SimSun.eot#iefix') format('embedded-opentype'),
	url('/web/20220104105252im_/http://ghglobal.co.kr/CHI/Font/SimSun.woff') format('woff'),
	url('/web/20220104105252im_/http://ghglobal.co.kr/CHI/Font/SimSun.ttf') format('truetype');
}
/*
     FILE ARCHIVED ON 10:52:52 Jan 04, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:47:25 Jun 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.775
  load_resource: 56.194
  PetaboxLoader3.resolve: 33.47
  PetaboxLoader3.datanode: 22.026
*/